@charset "utf-8";
/* CSS Document */

body {
	height:100%;
	background-image:url(../images/site_top_bg.png);
	background-position:top;
	background-repeat:repeat-x;
	margin:0 auto;
	font-family:Arial;
}
html {
	height:100%;
	margin:0 auto;
	background-image:url(../images/site_gradient_bg.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}

a:hover{
	color:#333333 !important;
}

.mainContentContainer {
	width:1045px;
	margin: 0 auto;
	height:100%;
	position:relative;
}
.header {
	width:1095px;
	height:75px;
	padding: 0px 0px 2px 0px;
}
a.logo {
	width:445px;
	height:75px;
	display:inline-block;
	float:left;
	background-image:url(../images/livable_homes_logo.png);
}
a.govLogo {
	width:58px;
	height:75px;
	float:right;
	display:inline-block;
	background-image:url(../images/gov_crest_header_logo.png);
}
.menuContainer {
	width:1095px;
	height:30px;
	display:inline-block;
	padding-left:20px;
	position:relative;
}
.menuContainer a {
	font-weight:bold;
	font-size:13px;
	color:#FFFFFF;
	line-height:30px;
	float:left;
	text-decoration:none;
}
.menuContainer a:hover {
	color: #333333;
}
.menuContainer span {
	width:31px;
	height:30px;
	display:inline-block;
	background-image:url(../images/menu_separator.png);
	float:left;
}
.contentContainer {
	width:1095px;
	height: auto;
	display:inline-block;
	padding: 25px 0px 0px 0px;
	position:relative;
}
.contentContainer h1 {
	font-size:26px;
	color:#5796b6;
	font-weight:normal;
}
.contentContainer h2 {
	font-size:16px;
	color:#5796b6;
	font-weight:normal;
}
.contentContainer p {
	font-size:12px;
	color:#000000;
}
.contentContainer ul li{
	font-size:12px;
	color:#000000;
}
.contentLeft {
	width:750px;
	float:left;
}
.contentHorizontal {
	background-color:#5697ad;
	width:2px;
	height:350px;
	float:left;
	display:inline-block;
	margin: 40px 0px 0px 0px;
}
.homeContentScroll {
	width:700px;
	height:288px;
	display:inline-block;
	overflow-y:auto;
}
.homeContentScroll p {
	padding: 0px 0px 0px 45px;
	width: 405px;
	float:left;
	margin: 5px 0px 5px 0px;
}
.homeContentScroll h2 {
	float:left;
	width:410px;
	font-weight:bold;
}
.homeContentScroll img {
	float:right;
}
.contentRight {
	width:232px;
	float:right;
	display:inline-block;
}
.contentRight h2 {
	text-align:right;
	float:right;
	height:20px;
	line-height:20px;
	padding: 0px 0px 20px 0px;
	font-weight:bold;
}
.rightDownloadBox {
	width:300px;
	height:134px;
	display:inline-block;
	background-color:#5da0c3;
	float:right;
	padding: 0px 0px 0px 0px;
}
.rightDownloadLine {
	display:inline-block;
	line-height:15px;
	min-height:30px;
	float:left;
	width:300px;
	border-bottom:2px solid #c2dfef;
	margin: 0px 0px 0px 0px;
}
.rightDownloadLineLast {
	border-bottom:none;
}
.rightDownloadLine p {
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	line-height:15px;
	width:120px;
	margin: 4px 0px 4px 10px;
	float:left;
}
a.downloadIconWord {
	background-image:url(../images/word.png);
	background-position:left;
	width:28px;
	height:30px;
	display:inline-block;
	float:right;
}
a.downloadIconPdf {
	background-image:url(../images/download_icons.png);
	background-position:right;
	width:28px;
	height:30px;
	display:inline-block;
	float:right;
}
a.downloadIconJpg {
	background-image:url(../images/jpg.png);
	width:28px;
	height:30px;
	display:inline-block;
	float:right;
}

a.bottomReturnLink {
	font-size:16px;
	text-decoration:none;
	color:#5796b6;
	position:absolute;
	bottom:35px;
	left:0px;
	margin: 0px 0px 0px 0px;
	font-weight:bold;
}
.footer {
	position:absolute;
	bottom:0;
	width:100%;
	background-repeat:repeat-x;
	height:23px;
	background-image:url(../images/footer_bg.png);
}
/* technical page style starts here */

.technicalContentLeft {
	width:650px;
	float:left;
}
.technicalContentLeft h2 {
	width:650px;
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}
a.technicalDownloadLink {
	float:right;
	text-decoration:none;
	color:#5796B6;
	margin: 0px 0px 0px 0px;
	cursor: default;
}

	a.technicalDownloadLink:hover
	{
		color:#5796B6 !important;
	}
	
.technicalContentLeftText {
	width:165px;
	float:left;
}
.technicalContentLeftText p {
	margin: 0px 0px 0px 0px;
	
}
.technicalDownloadBoxScroll {
	width:430px;
	height:300px;
	display:inline-block;
	float:left;
	overflow-x:auto;
	
	
}
.technicalDownloadBoxScroll p {
	height:30px;
	padding: 1px 0px 1px 25px;
	margin: 0px 0px 0px 0px;
	border-top:1px solid #c4e3f2;
	border-bottom:1px solid #a6d4eb;
	font-weight:bold;
	color:#FFFFFF;
	font-size:12px;
	line-height:30px;
}

p.tDBSFirst{
	border-top:0;
}

p.tDBSLast{
	border-bottom:0;
}


.technicalDownloadBoxScroll p span{
	float:left;
}

a.downloadIconEdit {
	background-image:url(../images/edit_icon.png);
	background-position:right;
	width:28px;
	height:30px;
	display:inline-block;
	float:right;
}
.checklistDownloadBoxScroll {
	width:440px;
	height:68px;
	display:inline-block;
	float:right;
	background-image:url(../images/checklist_download_bg.png);
}
.checklistDownloadBoxScroll p {
	height:30px;
	padding: 1px 0px 1px 25px;
	margin: 0px 0px 0px 0px;
	border-top:1px solid #c4e3f2;
	border-bottom:1px solid #a6d4eb;
	font-weight:bold;
	color:#FFFFFF;
	font-size:12px;
	line-height:30px;
}

.checklistDownloadBoxScroll p  span{
	float:left;
}

img.checklistPageImage {
	margin: 35px 5px 0px 0px;
	float:right;
}
.galleryContentLeftText {
	width:195px;
	float:left;
}
.galleryContentLeftText a {
	text-decoration: none;
	color:#6C6E6F;
}
.galleryContentLeftText a:hover {
	text-decoration:underline;
}
.galleryContent {
	width:990px;
	float:left;
}
.galleryImageContainer {
	width:735px;
	height:300px;
	float:right;
	padding: 10px 0px 10px 0px;
	display: inline-block;
}
.galleryLargeImage {
	width:390px;
	height:258px;
	display:inline-block;
	float:left;
	padding: 10px 0px 0px 0px;
}
.galleryThumbContainer {
	float: right;
	height:310px;
	width:325px;

}
.galleryThumbContainer a {
	display:inline-block;
	float:left;
	padding: 10px 10px 10px 10px;
}
.galleryThumbContainer a img {
	border:0;
}
.galleryBottomTextContainer {
	width:405px;
	height:40px;
	display:inline-block;
	float: left;
	padding: 12px 0px 0px 0px;
	position:relative;
}
.galleryBottomTextContainer p {
	width:400px;
	float:left;
	display:inline-block;
}
a.galleryArrowBack {
	background-image:url(../images/gallery_arrow_btns.png);
	width:21px;
	height:21px;
	display:block;
	float:left;
	background-position:left;
	margin: 12px 0px 0px 100px;
}
a.galleryArrowForward {
	background-image:url(../images/gallery_arrow_btns.png);
	width:21px;
	height:21px;
	display:block;
	float:right;
	background-position:right;
	margin: 12px 100px 0px 0px;
}
.usefulLinksContentText {
	width:765px;
	float:left;
}
.usefulLinksContentText a {
	font-size:12px;
	color:#000cff;
	clear:both;
	display:block;
	line-height:22px;
}
.usefulLinksContentText a:hover {
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.contactContentText {
	float:left;
	width:535px;
	height:180px;
	background-image:url(../images/contact_image.png);
	background-repeat:no-repeat;
	background-position:left;
	padding: 0px 0px 0px 170px;
}
.contactContentText img {
	float:left;
}
.contactContentText p span {
	color:#5796B6;
	font-weight:bold;
}
.contactContentText a {
	text-decoration:none;
	color:#6C6E6F;
}
.contactContentText a:hover {
	text-decoration:underline;
	color:#6C6E6F;
}






.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background-image:url(../images/scroll_bg.png);
}
.jScrollPaneDrag {
	position: absolute;
	background-image:url(../images/scroll_bar_drag.png);
	height:28px !important;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 13px;
	background-image:url(../images/scroll_arrow_up.png);
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background-image:url(../images/scroll_arrow_down.png);
	height: 12px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}
p.technicalDownloadManual {
	float:left;
	text-decoration:none;
	color:#5796B6;
	margin: 0px 0px 0px 0px;
	cursor: default;
	font-family:Arial;
	
}

/*
[][][][][][][][][][][][][][][][][][][][]
[]
[]	PDF Download Notice 
[]
[][][][][][][][][][][][][][][][][][][][]
*/


#pdfNotice {
	border-top: 10px solid white;
	background-color: #fff;
	font-size: 90%;
	margin: 200px 0px 0px -70px;
	padding: 0px;
	text-align: left;
}
#pdfNotice div {
	background-color: #F0F0F0;
	border: 1px solid #c0c0c0;
	margin: 0px;
	padding: 0px;
}
#pdfNotice #img, #pdfNotice #txt {
	border: 0px;
}
#pdfNotice #img {
	position: relative;
	top: 0px;
	left: 0px;
	float: left;
	height: 31px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#pdfNotice #txt {
	margin: 0px 0px 0px 100px;
	padding: 0px;
}